<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Revidirati raspored");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Revidirati raspored");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Dodaj novi događaj");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Napomena: Promjene neće biti zabilježen osim ako odaberete");
define('CALENDAR_EVENTS_DATE_FORMAT', "(GGGG-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "Vrijeme početka");
define('CALENDAR_EVENTS_END_TIME', "Vrijeme kraja");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Jeste li sigurni da želite izbrisati");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "događaj?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Molimo Vas da ispunite datum u formatu &#39;YYYY-MM-DD&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Nema pronađenih zapisa. Ne može se izbrisati događaj.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Lociranje događaje ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Događaj je izbrisan");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Brisanje događaja ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Nema pronađenih zapisa. Nije moguće ažurirati događaj.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Događaj je ažuriran");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Ažuriranje događaja ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Nema pronađenih zapisa. Ne može se ažurirati popise korisnika.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Korisnički popisi ažurirani");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Ažuriranje popisa korisnika ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Dosegli ste ograničenje memorije od broja događaja koji može biti dodan u jednoj sjednici. Za nastavak spremiti sve spremljene događaje i osvježite stranicu.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Počevši upit korisniku ...");

?>